Login

    Register

Managed Hosting

PROJECT CATEGORIES

 

CFDefect
Project Home Forums Known Issues Screenshots External Project Link Contact Project

CFDefect Issue: UDF could not be found

Name: UDF could not be found
ID: 3
Project: CFDefect
Type: Bug
Area: Code
Severity: Normal
Status: Open
Related URL:
Creator: Fuji Nguyen
Created: 03/25/07 8:06 AM
Updated: 05/26/07 5:46 PM
Description: Thank you for sharing the app.

I downloaded and installed version cfdefect_rb1[1].0b.zip.

Below is the error when bring up the URL http://localhost/cfdefect.

Please advise.


Bean definition for bean named: UDF could not be found.

The error occurred in C:\Inetpub\wwwroot\coldspring\beans\DefaultXmlBeanFactory.cfc: line 342
Called from C:\Inetpub\wwwroot\cfdefect\com\fusebox\controller\AbstractController.cfc: line 10
Called from C:\Inetpub\wwwroot\cfdefect\com\fusebox\controller\Controller.cfc: line 24
Called from C:\Inetpub\wwwroot\cfdefect\fusebox.init.cfm: line 19
Called from C:\Inetpub\wwwroot\fusebox5\fusebox5.cfm: line 126
Called from C:\Inetpub\wwwroot\cfdefect\index.cfm: line 23

340 :          <cfreturn variables.parent.getBean(arguments.beanName)>         
341 :       <cfelse>
342 :          <cfthrow type="coldspring.NoSuchBeanDefinitionException" detail="Bean definition for bean named: #arguments.beanName# could not be found."/>
343 :       </cfif>      
344 :       



--------------------------------------------------------------------------------

Resources:
Check the ColdFusion documentation to verify that you are using the correct syntax.
Search the Knowledge Base to find a solution to your problem.


Browser Mozilla/4.0 (compatible; MSIE 7.0; Windows NT 5.2; .NET CLR 1.1.4322; .NET CLR 2.0.50727; InfoPath.1)
Remote Address 127.0.0.1
Referrer
Date/Time 25-Mar-07 08:02 AM

Stack Trace (click to expand)
History: Created by mcsenow (Fuji Nguyen) : 03/25/07 8:06 AM

Comment by kaasu (Qasim Rasheed) : 03/26/07 9:44 PM
Fuji Nguyen,

This error is due to the fact the you have an older version of ColdSpring. You can either grab the latest from ColdSpring's CVS repository or email me off list and I can send you the current code.

Thanks

qasim.list AT gmail Dot com

Comment by MINDTRICK (Josh) : 05/24/07 11:18 AM
I received the same error, and I have verified I am running the most current Coldspring version available(Coldspring 1.0 Final Release).

Please advise.

Comment by MINDTRICK (Josh) : 05/24/07 11:18 AM
I am getting the same error. I have verified I am running the most recent coldspring release (Coldspring 1.0 Final Release).

please advise.

Comment by kaasu (Qasim Rasheed) : 05/26/07 5:46 PM
I believe you will need the ColdSpring version with the support of import tag which isn't available in it 1.0 release AFAIK. You can either grab the latest from ColdSpring CVS repository or email me at qasim.list AT gmail.com. Thanks for your patience.

To add a comment to this bug, please login using the link above.